"Location:" = "Location:";
"Connecting to hp.com..." = "Connecting to hp.com...";
"Language:" = "Language:";
"Skip" = "Skip";
"Taiwan Region" = "Taiwan Region";
"Hong Kong SAR" = "Hong Kong SAR";
"Macao SAR" = "Macao SAR";

"For best results, location should match the settings on your Mac: %@." = "For best results, location should match the settings on your Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n\n1. Make sure all device cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again.\n\n3. Go to the device, select \"?\" on the control panel, and then follow the on-screen instructions. After you finish, return here.\n\nIf the communication problem persists, click \"Skip\" to continue setup. However, you will not be able to use your device until setup is complete.";

"For best results, language should match the settings on your Mac: %@." = "For best results, language should match the settings on your Mac: %@.";

"Make sure your computer is connected to the Internet, and then try again." = "Make sure your computer is connected to the Internet, and then try again.";
"Try Again" = "Try Again";
"OK" = "OK";
"Cancel" = "Cancel";
"Loading..." = "Loading...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Finishing setup...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Select Country...";
"Select Language..." = "Select Language...";

"Your device requires authorization to set up." = "Your device requires authorization to set up.";
"Device Locale" = "Device Locale";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again.";
"Preparing for device setup..." = "Preparing for device setup...";
"Cannot set up the device." = "Cannot set up the device.";
"Unable to communicate with the device." = "Unable to communicate with the device.";
"Gathering device information..." = "Gathering device information...";
"Specify location and language settings for your device" = "Specify location and language settings for your device.";

"Applying settings..." = "Applying settings...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Applying settings to device... This operation may take up to a minute. Please wait.";
